.footer__copyright{
    margin: 10px 0;
}

.doc-info{
    border: 1px Solid #f7f7f7;
    border-left: 3px Solid SkyBlue;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.hide{
    display: none !important;
}

.header .search {
    right: 10px;
}

.search-box{
    float: left;
    display: inline-block;
}

.big-file {
    font-size: 28px;
}

.sort-box{
    float: right;
    display: inline-block;
    line-height: 34px;
    padding-right: 10px;
}

.select-box{
    float: right;
    display: inline-block;
}

.sort-select,
.search-text{
    padding: 5px;
    width: 100%;
    margin-bottom: 10px;
    border: 2px Solid Silver;
}

#contact-form .form-control{
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 14px;
    width: 100%;
    padding: 0 20px;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    color: #7a7a7a;
    border: 1px solid #c9c9c9;
    outline: 0;
    background: 0 0;
    line-height: 3.142857;
    min-height: 44px;
}

.help-block {
    padding: 0;
    margin-top: 0;
    font-size: 11px;
    color: red;
    font-weight: bold;
}

.pagination{
    display: block;
    width: 100%;
    margin-bottom: 30px;
    height: 40px;
}

.pagination .disabled{
    background: #e8dbdb;
}

.pagination .active{
    border: 1px solid #002a40;
}

.pagination a{
    text-decoration: none;
    padding: 5px;
}
    
.pagination li {
    width: 40px;
    height: 40px;
    float: left;
    border: 1px Solid Silver;
    line-height: 39px;
    text-align: center;
    margin: 0 5px;
    border-radius: 50%;
}

.block-list{
    margin-top: 20px;
    margin-bottom: 20px;
}

.services__item a {
    text-decoration: none;
}

.services__title_url{
    text-decoration: none;
    padding: 20px 0;
    display: inline-block;
    font-weight: 600;
}

.services__item:first-child .services__title {
    padding-top: 20px;
}

.fsto {
    font-size: 16px !important;
    text-decoration: none;
}

@media (min-width: 1024px){

    .header .phones {
        padding-left: 39px;
        margin-left: 40px;
    }

}